.forgotPasswordContainer {
    width: 50%;
    background-color: rgba(203, 195, 170, 0.577);
    margin: 0 auto;
    text-align: center;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 5px 3px 0 rgba(171, 165, 148, 0.577);
    transition: 0.3s all;
    display: flex;
    flex-direction: column;
    align-items: center;
    min-width: 250px;
    position: relative;
    padding-bottom: 50px;
    margin-bottom: 100px;
}

.forgotPasswordContainer:hover {
    box-shadow: 10px 6px 0 rgba(171, 165, 148, 0.577);
}

.forgotPasswordContainer p:first-child {
    margin-top: 10px;
    margin-bottom: 30px;
}

input {
    width: 50%;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid black;
    padding: 10px 5px 5px 5px;
    outline: none;
    font-size: clamp(10px 1vw, 16px);
    margin: 10px auto;
}

button {
    width: 30%;
    background-color: transparent;
    border: 1px solid rgba(0, 0, 0, 0.532);
    margin: 10px auto;
    padding: 5px;
    border-radius: 50px;
    font-size: 17px;
    min-width: 200px;
    cursor: pointer;
    text-align: center;
    transition: 0.3s all;
    position: relative;
    outline: none;
}

button:hover {
    background-color: rgba(203, 195, 170, 0.577);
    box-shadow: 5px 3px 0 rgba(171, 165, 148, 0.577);
    transform: translate(-3px, -2px) scale(1.02);
}